.mainborder {  border-color: #FFED00 #FFED00 #FFED00 #FFED00; border-style: double; border-top-width: 0px; border-right-width: 4px; border-bottom-width: 0px; border-left-width: 4px}
.boxtops {  background-color: #CCCCCC; border-color: #666666 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-family: "Trebuchet MS", Tahoma, Arial; font-size: 14px; font-weight: bold}
.textblock {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #1E1E40; padding-top: 8px; padding-right: 12px; padding-left: 12px; border: 1px #FFFF3C dashed; color: #FFFFFF; padding-bottom: 8px; height: 189px; width: 249px; text-align: justify}
.boxtops_left { background-color: #CCCCCC; border-color: #666666 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-family: "Trebuchet MS", Tahoma, Arial; font-size: 22px; font-weight: bold ; color: #FF0000}
.title { font-family: "Trebuchet MS", Tahoma, Arial; font-size: 14px; font-weight: bold ; color: #FFFFFF}
.maintext1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px}
.maintext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: 202020}
.mainblocks {  background-color: #E6E6E6; border: 3px #666666 double}
.maintext3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.maintext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

.mainbdr {  border: #F89B08 solid; border-width: 0px 1px 1px; background-color: #000000}
.introtext {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 12px; font-weight: normal; text-align: justify; line-height: 14px; padding-top: 7px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; border: #333333; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.blockbdrs {  border: #F89B08; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.downloadbutton {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; font-weight: bold; color: #FFFFFF; background-color: #990000; border: 3px #000000 double}
.smalltext1 {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 12px; font-weight: normal}
.episodetext { border: 1px #660000 solid; padding-top: 3px; padding-right: 6px; padding-bottom: 2px; padding-left: 6px; font-family: "Trebuchet MS", Tahoma, Arial; font-size: 13px; line-height: 14px; font-weight: normal; color: #FFFFFF; text-align: justify}
.medtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.copyright {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 10px; font-weight: normal; color: #CCCCCC; background-color: #000000; border-color: #F89B08 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.largetext {  font-family: Arial, Helvetica, sans-serif; font-size: 18px}

.normaltext, td { font-family: arial, verdana, helvetica, san-serif; font-weight: normal; font-size: 10pt; color: #0000000;}
.normaltext a { color: #34388F; text-decoration: underline; font-weight: bold;}
.normaltext a:hover, normaltext a:visited { color: #FFFFFF; text-decoration: underline;}

.normaltextsm { font-family: arial, verdana, helvetica, san-serif; font-weight: normal; font-size: 8pt; color: #000000;}
.normaltextsm a { color: #A90002; text-decoration: none; font-weight: bold;}
.normaltextsm a:hover, normaltextsm a:visited { color: #FFFFFF; text-decoration: underline;}


.desc {  font-family: "Trebuchet MS", Tahoma, Arial; font-size: 9pt; font-weight: normal; color: #ECC3F7; background-color: #3C0149; border-color: #F89B08 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.header {  font-family: Arial, Verdana, Helvetica, san-serif; font-size: 10pt; font-weight: normal; color: #DFC62B; font-weight: bold; background-color: #303030; border-color: #DFC62B #FFFFFF #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}


.smnote { font-size: 8pt; color: #303030;}
.smnote a, .smnote a:visited { font-size: 8pt; text-decoration: none; font-weight: bold; color: #34388F;}
.smnote a:hover { font-size: 8pt; text-decoration: underline; color: #FFFFFF;}

.date { font-size: 8pt; color: #ffffff;}
.news { font-size: 8pt; color: #CFC8A7;}
.news a, .smnote a:visited { font-size: 8pt; color: #DFC62B;}
.news a:hover { font-size: 8pt; color: #ffffff;}

.bonus, .bonus a, bonus.a:visited {color: #E1E0E0; font-weight: bold; font-size: 8pt;}
.bonus a:hover {color: #DFC62B; text-decoration: underline;}
.titelmed { font-family: Arial, Helvetica, san-serif; font-size: 12pt; font-weight: bold; color: #DFC62B;}
.titelmeddrk { font-family: Arial, Helvetica, san-serif; font-size: 13pt; font-weight: bold; color: #A90002;}
.titelsm { font-family: Arial, Helvetica, san-serif; font-size: 9pt; font-weight: bold; color: #000000;}


.headernav { font-family: arial, verdana, helvetica, san-serif; font-weight: normal; font-size: 10pt; color: #CFC8A7;}
.headernav a { color: #DFC62B; text-decoration: none; font-weight: normal;}
.headernav a:hover, headernav a:visited { color: #ffffff; text-decoration: underline;}


.crum {font-family: arial, verdana, helvetica; color: #ffffff; font-size: 9pt; font-weight: normal; padding: 3px;}
.crumcurrent {font-family: arial, verdana, helvetica; color: #ffffff; font-size: 11pt; font-weight: bold;}
.crum a, .crum a:visited {color: #FFCC66; text-decoration: none;}
.crum a:hover {color: #ffffff; font-size: 11pt;}